/*!
Theme Name: Canos Child
Theme URI: http://www.demo.lollum.com/canos
Description: Child Theme for Canos.
Tags: black, white, light, one-column, two-columns, left-sidebar, right-sidebar, full-width-template, responsive-layout, accessibility-ready, custom-colors, custom-menu, featured-images, microformats, post-formats, sticky-post, theme-options, translation-ready
Author: Lollum
Author URI: http://www.lollum.com/
License: The PHP code and integrated HTML are licensed under the General Public
License (GPL). All other parts, but not limited to the CSS code, images, and design belong to their respective owners.
License URI: http://www.gnu.org/licenses/gpl-2.0.html - https://help.market.envato.com/hc/en-us/articles/202501064
Template: canos
Version: 1.2
*/

@import url('../canos/style.css');

/* -------- Theme customization starts here -------- */


/* -------- Added by Luke -------- */

@media (min-width: 992px) {
	.flex-home .entry-title {
		min-height: 300px;
		padding-top:90px;
		padding-bottom:20px;
	}

	#homeslider .flex-direction-nav {
  	  	margin-top: 20px;
  	  	padding-bottom: 20px;
	}

}

.post-2963 .site-content, .page-id-1860 #page .site-content {
	width: 100% !important;
	max-width: 100% !important;
}

.post-2963 .entry-content, #post-1860 .entry-content, #post-1979 .entry-content, #post-3691 .entry-content, #post-3735 .entry-content {
	max-width: 100% !important;
}

.widget-area p {
	line-height: 20px !important;
}

.textwidget h3 {
	  margin: 0px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
	line-height: 25px; 
}



/*Header*/

#masthead::before {
	border-top: 260px solid #df1d2d;	
}

#desktop-logo {
	width:100% !important;
}

/*widget */

.widget-title {
	margin-bottom: 25px;
	font-size:20px;
}

.widget  .custom-calendar-wrap {
	overflow:visible;
}

.widget  .custom-calendar-wrap  .custom-inner {
	padding-top:5px;
}

.widget  .fc-calendar .fc-body {
	border:0;
}

.widget .fc-calendar-container {
	padding: 0;
	height: 310px;
}

.widget .fc-calendar .fc-row > div {
	border:2px solid #ffffff;
}

.widget .fc-calendar .fc-row {
    border-bottom: 1px solid #ffffff;
}

.widget .fc-calendar .fc-row:first-child  {
    border-top: 5px solid #ffffff;	
}

.widget .fc-calendar .fc-row:last-child {
    border-bottom: 5px solid #ffffff;	
}

.widget .fc-calendar .fc-row > div:first-child {
    border-left: 7px solid #ffffff;		
}

.widget .fc-calendar .fc-row > div:last-child, 
.widget .fc-calendar .fc-head > div:last-child {
	border-right: 7px solid #ffffff;	
}

.widget .fc-calendar .fc-head {
	color:#000000;
}

.widget .eventDisplayCnt .custom-header nav span::before { 
	color:#ffffff;	
}

.widget .eventDisplayCnt .custom-header {
	border-bottom:0;
	text-align:center;
	background: #909090 none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff; 
	padding:5px 0;
	width:96%;
	margin:0 auto;
}

.widget  .fc-calendar .fc-row > div > span.fc-date {
	text-shadow:none;
}

.widget  .eventDisplayCnt .custom-header h2#custom-month,
.widget  .eventDisplayCnt .custom-header h3#custom-year {
/* 	background: #909090 none repeat scroll 0 0;
    border-radius: 5px;*/
    color: #ffffff; 
	font-size: 18px;
	font-weight:bold;
	display:inline-block;
	padding:0 4px;
	margin:0;
}

.widget  .eventDisplayCnt .custom-header nav span::before {
	top:-5px;
}

.widget  .eventDisplayCnt .custom-header nav span:first-child {
    left:-10px;
}

.widget  .eventDisplayCnt .custom-header nav span:last-child {
    right:18px;
} 


.canos_widget_author  {
	display:inline-block;
}

.canos_widget_author .post-thumbnail {
	width:35%;
	float:left;
	display:block;
	margin-right:10%;
}

.canos_widget_author  .author-info {
	display:block;
	float:left;
	width:55%
}

.canos_widget_author  .author-info h2 {
	font-size:21px;
	line-height:20px;
	margin:0 0 5px 0;
}

.canos_widget_author  .author-info h4 {
	font-size:16px;
	margin:20px 0 0 0;
	font-weight: normal;
	line-height: 20px;
}

.canos_widget_author  .author-info p {
	font-size:17px;
	line-height:20px;
	margin:0;
	padding:0;
}

.canos_widget_module_recent .entry-title {
	line-height: 20px;
}

.canos_widget_author  .author-info .author-link {
/* 	margin-top:20px; */
	display:block;
	color:#df1d2d;
	text-transform:capitalize;
	font-size:17px;
	font-weight:bold;
}

.canos_widget_author .eventCardCnt {
	background-color: transparent;
    border: none;
	padding: 0;
	min-height:auto; 
}

.canos_widget_author .eventDetails {
	display:none;
}

.canos_widget_author  .eventCardCnt .details {
	padding:0;
}

.canos_widget_author .eventCardCnt .details span.title {
	font-size: 17px;
}

.canos_widget_author .eventCardCnt:hover {
	background-color: transparent !important;
    border-left:none !important;	
}

.canos_widget_author  .eventCardExtendedCnt .eventDescription .infoTitle {
	font-size:17px;
}

.canos-item-newsletter  .newsletter-title {
	font-size:20px;
	color:#b9b8b8;
	text-transform:uppercase;
	text-align:center;
	margin:0 0 30px 0;
	padding: 0 35px;
}



/*sidebar*/

#post-meta .eventCardExtendedCnt  {
	margin:10px 0 ;
}

.eventCardCnt .eventDetails .buyCnt {
	margin:0 auto;
}

.eventCardCnt:hover {
	border-left: 5px solid #df1d2d !important;
}

/*Single project*/

#involved-authors {
    margin-bottom: 28px;
    margin-top: 28px;
}

#involved-authors h3 {
    color: #b9b8b8;
    font-size: 16px;
    font-weight: 700;
    margin-top: 10px;
    text-transform: uppercase;
}

#involved-authors .involved-authors {
    font-size: 0;
}

#involved-authors article:nth-last-of-type(-n+2) {
    margin-bottom: 0;
}
#involved-authors article:nth-child(2n+1) {
    padding-right: 15px;
}
#involved-authors article {
    display: inline-block;
    font-size: 18px;
    vertical-align: top;
    width: 50%;
}
#involved-authors article {
    margin-bottom: 28px;
}

#involved-authors article:nth-child(2n) {
    padding-left: 15px;
}

.involved-authors .post-thumbnail {
	width:100%;
	max-width:130px;
	float:left;
	display:block;
	margin-right:20px;
}

.involved-authors  .author-info {
	display:block;
	float:left;
	width:100%;
	max-width:250px;
}

.involved-authors  .author-info h2 {
	font-size:21px;
	line-height:20px;
	margin:0 0 20px 0;
}

.involved-authors  .author-info p {
	font-size:18px;
	line-height:20px;
	margin:0;
	padding:0;
}

.involved-authors .entry-title {
	line-height: 20px;
}

.involved-authors .author-info .author-link {
	display:block;
	color:#df1d2d;
	text-transform:capitalize;
	font-size:17px;
	font-weight:bold;
}


/*Footer*/

#footer-menu li {
	border-right:none;
	padding: 0 15px 0 0;
}

#footer-menu a {
	border-left:2px solid #000;
	padding: 0 0 0 15px;
}

#footer-menu li:first-child a {
	border:none;
	padding: 0;
}

#colophon::before {
	border-bottom: 160px solid #df1d2d;	
}

.site-description {
	text-transform:uppercase;
}

/*Media screen*/

@media screen and (max-width: 767px) {
	#masthead::before,
	#colophon::before	{
		border: 0;
	}	
	
	#colophon {
		padding: 50px 0;
	}
	
	.site-logo {
		padding: 0 20px;
	}
}

@media screen and (max-width: 480px) {
	#involved-authors article {
		width:100%;
		text-align:center;
		margin-bottom:20px;
		padding:0;
	}
	
	#involved-authors article:nth-child(2n+1),
	#involved-authors article:nth-child(2n) {
		padding:0;
		margin-bottom:20px;
	}
	
	#involved-authors .involved-authors .post-thumbnail,
	#involved-authors .involved-authors .author-info	{
		max-width:100%;
		margin:0 0 20px 0;
	}
	
	.canos-item-newsletter .newsletter-title {
		font-size:12px;
		line-height:20px;
		padding:0;
	}
	
	.canos_widget_author .author-info,
	.canos_widget_author .post-thumbnail	{
		width: 100%;
	}
	
	
}

/* Gravity forms */
.gform_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li label,
.gform_wrapper ul.gfield_checkbox li label{
	font-size: inherit;
	margin-top: 4px;
}